div.product .product_image, .product-img-case .thumbnails a, div.product .product-summary-case .entry-summary, div.product .woocommerce-tabs .panel, .pcside > .postclass, .pcfull > .postclass,
.kad-btn, .button, #kad-head-cart-popup .button, #commentform .form-submit #submit, .post-password-form input[type="submit"], table.shop_table td.actions .button, #content .single-article article,
.staff_item, .blog_carousel .blog_item, #kad-blog-grid .blog_item, .portfolio-item, .products div.product_item, .kad_shop_default .product-category.grid_item, .kad_shop_default_simple .product-category.grid_item,
.home-iconmenu .home-icon-item:hover .kad-btn-primary, .kad-icon-box:hover .kad-btn-primary, ol.media-list > li.comment, .tab-content {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}

div.product .product_image {
    padding: 15px 15px 15px;
}

.titleclass {
    background-repeat: no-repeat;
    background-position: left top;
    background-size: cover;
    background-color: #fff;
}

.product_list_widget li, .kadence_social_widget a, .widget_categories li a, .widget_archive li a, .widget_recent_entries li a, .widget_nav_menu li a,
.widget_pages li a, .product-categories li a, .product-categories li a {
    background: #fff;
}


.kad-header-style-basic #nav-main ul.sf-menu#menu-mainheader > li > a {
    line-height: normal;
    font-family: PFDinDisplayPro;
    font-size: 18px;
    font-weight: bold;
    position: relative;
}

#contacthed {
    margin-bottom: 10px;
}

#contacthed a + span {
    display: inline-block;
    height: 15px;
    vertical-align: top;
    margin: 19px 15px 0;
    width: 0;
    overflow: hidden;
    border-right: 1px solid #c7c7c7;
}

#contacthed a svg {
    vertical-align: top;
    margin-top: 15px;
    margin-right: 5px;
}

.page .mainmenutop li a span {
    position: relative;
}

.page .mainmenutop li a span::before {
    position: absolute;
    content: '';
    width: 0;
    left: 50%;
    top: -5px;
    border-top: 1px solid #e67e2a;
    transition: 0.2s;
}

.page .mainmenutop li a span:hover::before {
    width: 100%;
    left: 0;
}

/*.trans-header #pageheader {
  padding-top: 145px !important;
}*/
.page-template-front-page.trans-header #pageheader {
    padding-top: 110px !important;
}

.mainsnipets .product_img_link .kad-product-noflipper {
    position: relative;
}

.mainsnipets .product_img_link .kad-product-noflipper::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 1;
}

.mainsnipets .product_img_link .kad-product-noflipper .sniptitle {
    position: relative;
    z-index: 5;
}

#containerfooter div.container .row.no-bg {
    background-color: transparent;
}

.home .list-menu-image {
    margin-top: 35px;
}

.mob-menu .skypeheader {
    font-family: pfdintextmedium;
    font-size: 18px;
    text-transform: uppercase;
    color: #5a5a5a;
    display: block;
    line-height: normal;
    margin-top: 16px;
}

.mob-menu .a {
    fill: #252525;
}

.kad-header-style-basic #nav-main ul.sf-menu > li > a, .kad-header-style-basic #kad-shrinkheader #mobile-nav-trigger a {
    line-height: normal !important;
    font-family: PFDinDisplayPro;
}

.kad-navbtn.mobileclass span {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    margin-left: 3px;
}

#kad-banner .container {
    position: relative;
}

.mobile-block.row {
    margin: 0px 35px;
}

.mobile-block .item {
    width: 33.33%;
    float: left;
    text-align: center;
    line-height: normal;
    min-height: 35px;
    display: table;
    padding: 0 5px;
}

.mobile-block .item.phone {
    width: 66.66%;
    display: flex;
    align-items: center;
}

.mobile-block .item.phone a[href^=tel] {
    color: #252525;
    vertical-align: middle;
    margin-left: 10px;
    font-size: 16px !important;

}

.mobile-block #mobile-nav-trigger {
    margin-top: 0;
    border: 1px solid #252525;
}

.mobile-block .nav-trigger-case.collapsed .kad-navbtn {
    font-size: 14px;
    padding: 8px 0;
    height: 33px;
}

.mobile-block a svg {
    vertical-align: middle;
}

.mobile-block .item .skypeheader, .mobile-block .item .mail {
    display: table-cell;
    vertical-align: middle;
    border: 1px solid #252525;
    height: 35px;
}

.kengudiv + img {
    width: 100%
}

.exkursdiv {
    padding-top: 10px;
}

#breadcrumbs {
    margin: 40px 0 10px;
    padding-left: 10px;
}

@media (min-width: 992px) and (max-width: 1199px) {
    #contacthed {
        margin-bottom: 0;
    }

    .single .mainmenutop, .page .mainmenutop, .blog .mainmenutop, .error404 .mainmenutop, .archive .mainmenutop, .search .mainmenutop {
        bottom: 5px;
    }
    .kad-wp-gallery {
        display: none;
    }
}

@media (min-width: 768px) and (max-width: 991px) {

    #contacthed .skypeheader, #contacthed a + span {
        display: none;
    }

    #contacthed, #contacthed a {
        line-height: normal;
    }

    #contacthed {
        margin-top: 16px;
        margin-bottom: 0;
    }

    #contacthed a svg {
        margin-top: 0;
    }

    #contacthed > div {
        margin-bottom: 20px;
    }

    .whatsapp {
        font-size: 22px !important;
    }

    .nav-trigger-case .mobileclass {
        background-color: transparent;
    }

    .maintxtimg {
        top: 10%;
        height: 60%;
    }

    .kengudiv {
        overflow: hidden;
    }

    #containerfooter .menu li a {
        font-size: 13px;
    }

    #containerfooter .copyr {
        display: flex
    }

    .form-search {
        display: none;
    }

    /*.trans-header #pageheader {
    padding-top: 145px !important;
  }
  .page-template-front-page.trans-header #pageheader {
      padding-top: 110px !important;
    }*/
    .kad-wp-gallery {
        display: none;
    }
}

@media (max-width: 767px) {
    .trans-header #kad-banner #logo .kad-standard-logo-tranbg {
        margin: 0 auto;
        background-position: top center !important;
    }

    #contacthed > div {
        display: none;
    }

    #contacthed, #contacthed a {
        line-height: normal;
    }

    #contacthed {
        margin-top: 20px;
        margin-bottom: 0;
        text-align: center;
    }

    #contacthed a svg {
        margin-top: 0;
    }

    #contacthed > div {
        margin-bottom: 20px;
    }

    .whatsapp {
        font-size: 22px !important;
    }

    .kad-header-style-basic #logo, .kad-header-style-basic #nav-main, .kad-header-style-basic .nav-main {
        padding-top: 20px;
    }

    #kad-banner .container {
        padding-bottom: 10px;
    }

    .page-template-front-page.trans-header #pageheader {
        padding-top: 180px !important;
    }

    .trans-header #pageheader {
        padding-top: 240px !important;
    }

    .nav-trigger-case .mobileclass {
        background-color: transparent;
    }

    .maintxtimg {
        top: 10%;
        height: 60%;
    }

    .kengudiv {
        overflow: hidden;
    }

    .widget-first.footer-widget {
        margin-top: 20px;
    }

    #containerfooter .footercol1 {
        width: 50%;
        float: left;
    }

    #containerfooter .footercol2 {
        width: 50%;
        float: left;
    }

    #containerfooter .menu li a {
        font-size: 13px;
    }

    #containerfooter .copyr {
        text-align: center;
        margin-bottom: 20px;
    }

    #containerfooter #contactfoot a {
        width: 100%;
        text-align: center;
        font-size: 19px;
    }

    .kad-wp-gallery {
        display: none;
    }
} 